scientificlinuxforum.org QR code
Scientific Linux Forum.org



  Reply to this topicStart new topicStart Poll

> error at installing kvpm
yellowhat
 Posted: Mar 30 2012, 05:19 PM
Quote Post


SLF Member
***

Group: Members
Posts: 76
Member No.: 707
Joined: 18-August 11









I want to install KDE Volume and Partition Manager on SL 6.2 x64 - http://sourceforge.net/projects/kvpm/?_test=b.

According to installation guide, I did "cmake .", but there are these errors.

QUOTE
[root@center kvpm-0.8.6]# cmake .
-- Found Qt-Version 4.6.2 (using /usr/bin/qmake-qt4)
-- Found X11: /usr/lib64/libX11.so
CMake Warning (dev) at /usr/share/kde4/apps/cmake/modules/FindKDE4Internal.cmake:436 (include):
  A logical block opening on the line

    /usr/share/kde4/apps/cmake/modules/KDELibsDependencies.cmake:3 (if)

  closes on the line

    /usr/share/kde4/apps/cmake/modules/KDELibsDependencies.cmake:5 (endif)

  with mis-matching arguments.
Call Stack (most recent call first):
  /usr/share/cmake/Modules/FindKDE4.cmake:81 (FIND_PACKAGE)
  CMakeLists.txt:6 (find_package)
This warning is for project developers.  Use -Wno-dev to suppress it.

-- Phonon Version: 4.3.1
-- Found KDE 4.3 include dir: /usr/include/kde4
-- Found KDE 4.3 library dir: /usr/lib64/kde4/devel
-- Found the KDE4 kconfig_compiler4 preprocessor: /usr/bin/kconfig_compiler4
-- Found automoc4: /usr/bin/automoc4
-- Configuring done
-- Generating done
-- Build files have been written to: /_work/kvpm-0.8.6


Any comment for solving this problem would be appreciated.

Thanks in advance.
PM
^
0 User(s) are reading this topic (0 Guests and 0 Anonymous Users)
0 Members:

Topic Options Reply to this topicStart new topicStart Poll